B
/grp/websites/relics.stsci.edu/private/rxs0603+42-S/final_processing/images/hlsp_relics_hst_wfc3uvis-60mas_rxs0603+42-S_f390w_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxs0603+42-S/final_processing/images/hlsp_relics_hst_wfc3uvis-60mas_rxs0603+42-S_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/rxs0603+42-S/final_processing/images/hlsp_relics_hst_acs-60mas_rxs0603+42-S_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/rxs0603+42-S/final_processing/images
outname  rxs0603+42-S_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  700
sampledx  200
sampledy  -200
show  0
testfirst  0
